{
  "version": "1.0",
  "defaultProvider": "jsdelivr",
  "libraries": [
    {
      "library": "bootstrap@5.3.3",
      "destination": "wwwroot/lib/bootstrap/",
      "files": [
        "LICENSE*",
        "dist/**"
      ]
    },
    {
      "library": "jquery@3.7.1",
      "destination": "wwwroot/lib/jquery/",
      "files": [
        "LICENSE*",
        "dist/*"
      ]
    },
    {
      "library": "jquery-validation@1.21.0",
      "destination": "wwwroot/lib/jquery-validation/",
      "files": [
        "LICENSE*",
        "dist/*"
      ]
    },
    {
      "library": "jquery-validation-unobtrusive@4.0.0",
      "destination": "wwwroot/lib/jquery-validation-unobtrusive/",
      "files": [
        "LICENSE*",
        "dist/*"
      ]
    }
  ]
}
